zh-CN:
  activerecord:
    models:
      promotion: 订单促销配置
    attributes:
      promotion: 
        name: 促销名称
        begin_time: 开始时间
        end_time: 结束时间
        is_first: 是否首单
        is_more: 多买多送
        order_type: 订单类型
        min_total: 订单最小金额（单位：分）
        max_total: 订单最大金额（单位：分）
        prod1: 买品1ID
        nums1: 买品1数量
        prod2: 买品2ID
        nums2: 买品2数量
        prod3: 买品3ID3
        nums3: 买品3数量
        prod4: 买品4ID3
        nums4: 买品4数量
        prod5: 买品5ID3
        nums5: 买品5数量
        send_prod1: 赠品1ID
        send_nums1: 赠品1数量
        send_prod2: 赠品2ID
        send_nums2: 赠品2数量
        send_prod3: 赠品3ID
        send_nums3: 赠品3数量
        send_prod4: 赠品4ID
        send_nums4: 赠品4数量
        send_prod5: 赠品5ID
        send_nums5: 赠品5数量
        is_enable: 是否启用
        prodcut1: 买品1
        prodcut2: 买品2
        prodcut3: 买品3
        prodcut4: 买品4
        prodcut5: 买品5
        send_prodcut1: 赠品1
        send_prodcut2: 赠品2
        send_prodcut3: 赠品3
        send_prodcut4: 赠品4
        send_prodcut5: 赠品5
        cash: 赠代办费(分)
        cent: 赠积分(分)
        depart: 部门
        depart_record: 部门
        created_at: 创建时间
        updated_at: 更新时间